################################################################################
# This .gitignore file was automatically created by Microsoft(R) Visual Studio.
################################################################################

/Back/skydiveLogs-api/obj
/Back/.vs/skydiveLogs-api/v15
/Back/skydiveLogs-api/bin
/Back/.vs
/Back/skydiveLogs-api.Business/obj
/Back/skydiveLogs-api.Data/obj
/Back/skydiveLogs-api.Model/obj
/Back/skydiveLogs-api.Model/bin
/Back/skydiveLogs-api.Ioc/bin
/Back/skydiveLogs-api.Ioc/obj
/Back/skydiveLogs-api.Data/bin
/Back/skydiveLogs-api.Business/bin
